[package]
name = "slonik"
version = "0.1.0"
edition = "2024"

[dependencies]
clap = { version = "4.6.0", features = ["derive"] }
cranelift-entity = "0.130.0"
egg = "0.11.0"
petgraph = "0.8.3"
smallvec = "1.15.1"

[build-dependencies]
roxmltree = { version = "0.20", features = [] }
